license concerns when upgrading CUCM 6.1 to 7.1(5)

Unanswered Question
Aug 13th, 2010

Dear All,

We are planning to upgrade CUCM 6.1 to 7.1(5) in coming weeks and we got the version 7 node license already. I just read a couple of articles about new Cisco UCL (user connection license). They all say CUCM 7.1(5) support UCL only.  Should our current node license and DLU be converted to UCL for a sucessful upgrading? Does it mean the CUCM 7.1(5) will stop working if we don't have UCL license?

Thanks in advance.

Michael

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
rob.huffman Fri, 08/13/2010 - 11:04

Hi Michael,

You can upgrade to 7.1(5) using the "current' licensing model (not UCL) and

should be good to go. I believe UCL is only enforced on new 8.0 builds.

Don't forget about the "Software feature" license for CUCM

7.x. Without it the Callmanager service won't start.

Cheers!

Rob

Jonathan Schulenberg Mon, 08/16/2010 - 03:24

The 8.0 builds do not have UCL enforcement either. Last I heard it has been pushed to 9.0; however, there are no a-la-carte SKUs for 8.0 and later. Customers must order under the UCL or UWL schemas.

Actions

This Discussion